body {margin: 30px; font: 13px/1.5 "Trebuchet MS", Tahoma, Arial;}
a {color: #0094D6;}
p {padding: 0px 0;}
h1 {font-size: 21px; font-weight: normal; margin: 0 0 30px;}
.section {
	width: 100%;
	background: #f0f0f0;
	margin: 0 0 30px;
}
ul.tabs {
	height: 28px;
	line-height: 25px;
	list-style: none;
	border-bottom: 1px solid #DDD;
	background: #FFF;
}
.tabs li {
	float: left;
	display: inline;
	margin: 0 1px -1px 0;
	padding: 0 13px 1px;
	color: #777;
	cursor: pointer;
	background: #F9F9F9;
	border: 1px solid #E4E4E4;
	border-bottom: 1px solid #F9F9F9;
	position: relative;
}
.tabs li:hover,
.vertical .tabs li:hover {
	color: #fff;
	padding: 0 13px;
	background: #c04531;
	border: 1px solid #e4e4e4;
}
.tabs li.current {
	color: #444;
	background: #f0f0f0;
	padding: 0 13px 2px;
	border: 1px solid #D4D4D4;
	border-bottom: 1px solid #f0f0f0;
}
.box {
	display: none;
	border: 1px solid #D4D4D4;
  border-width: 0 1px 1px;
	background: #f0f0f0;
	padding: 0 12px;
}
.box.visible {
	display: block;
}
.section.vertical {
	width: 440px;
	border-left: 160px solid #FFF;
}
.vertical .tabs {
	width: 160px;
	float: left;
	display: inline;
	margin: 0 0 0 -160px;
}
.vertical .tabs li {
	padding: 0 13px;
	margin: 0 0 1px;
	border: 1px solid #E4E4E4;
	border-right: 1px solid #F9F9F9;
	width: 132px;
	height: 25px;
}
.vertical .tabs li:hover {
	width: 131px;
}
.vertical .tabs li.current {
	width: 133px;
	color: #444;
	background: #f0f0f0;
	border: 1px solid #D4D4D4;
  border-right: 1px solid #f0f0f0;
  margin-right: -1px;
}
.vertical .box {
  border-width: 1px;
}